[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



I just got 2.2.13 potato going on one of my netwinders here, but I can't
find the xserver-svga package in stable? I got the xserver-fbdev but it
won't start the server saying that this one will not work on this
architecture? The machine is a earlier netwinder and it should have the
Cyber2000 2Mb video card (as all my other netwinders do). My best guess
is that it uses xserver-svga, is this correct and where is this package?


Programming today is a race between software engineers striving to build
bigger and better idiot-proof programs, and the Universe trying to produce
bigger and better idiots. So far, the Universe is winning.  --Rich Cook

Reply to: